/* ---------------------------------------------------------------- */

body {
	font-family: Verdana;
	font-size: 8pt;
	background :#005800;
}

img {	
	max-width:100%;

}

/*----------------------------- Page Layout ---------------------------- */

.clearfix::after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
#container_expander {
	clear: both;
	height: 0px;
}
#container {
	margin:0 auto;
	background-image:url("../images/HeaderBG.gif");
}
#header {
	margin: 5px 10px 5px 10px;
	padding: 5px 0px 5px 0px;
	position:relative;
}
#logo {
}
#header-right {
}
#serving {    
	padding: 0px 0px 5px 0px;
    	font-size: 12pt;
    	color: #005800;
}
#phone {
   	padding: 0px 0px 5px 0px; 
    	font-size: 24pt;
	font-weight: bold;
    	color: #005800;
}
#phone a, a:visited {
	color: black; 
	text-decoration:none;
}

#menu_container {
	font-size:12px;	
	position:relative;
	z-index:1;
	margin: 0px 10px 5px 10px;
/*    	border: 3px solid orange;*/
}
#rotating-item-wrapper {
    	position: relative;  
	margin: 0px 10px 0px 10px; 
    	border-top: 5px solid #C0C0C0;    	
	border-bottom: 5px solid #C0C0C0;
}
.photo-rotating-item-wrapper {
    	position: relative;   
	margin: 0px 0px 0px 0px; 
	border: 2px solid #C0C0C0;
/*    	border-top: 5px solid #C0C0C0;    	
	border-bottom: 5px solid #C0C0C0;*/
}
.rotating-item 		{display: none; position: absolute; top: 0; left: 0;}
.rotating-item-1 {	display: none; position: absolute; top: 0; left: 0;}
.rotating-item-2 {	display: none; position: absolute; top: 0; left: 0;}
.rotating-item-3 {	display: none; position: absolute; top: 0; left: 0;}
.rotating-item-4 {	display: none; position: absolute; top: 0; left: 0;}
.rotating-item-5 {	display: none; position: absolute; top: 0; left: 0;}
.rotating-item-6 {	display: none; position: absolute; top: 0; left: 0;}

#banner {  
	margin: 0px 10px 0px 10px;
    	border-top: 5px solid #C0C0C0;
 	border-bottom: 5px solid #C0C0C0;
}
.inline-photo {
	width: 100%;
	border: 2px solid #C0C0C0;
}
#content {
    	border-bottom: 5px solid #C0C0C0;
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 10px 0px;
}
#content-header {
	position:relative;
	clear:right;
	text-align:left;
    	color: #005800;
	border-bottom: 1px solid #005800;
	margin: 0px 0px 10px 0px;
}
#content-left {
	text-align:justify;
   	font-size: 10pt;
	float:left;
	width: 49%;
	padding: 0px 0px 0px 0px;
}
#content-right {
    	font-size: 10pt;
	float:right;
	width: 49%;
	padding: 0px 0px 0px 0px;
}
#footer {
	margin: 0px 10px 0px 10px;
}
#footermember {
    	float: left; 
   	text-align: left;
	padding: 5px 10px 5px 10px;
}
#footercopyright{
    	float: center; 
	clear:both;
    	background-color: #f4f4f4; 
    	font-size: 8pt; 
    	text-align: center;
}
.service {
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
   	font-size: 10pt;
	clear:left;
    	border: 1px solid #005800;
}
.service-header {
	position:relative;
	clear:right;
	text-align:justify;
   	font-size: 10pt;
	color: black;
/*     	border: 3px solid red;*/
}
.service-left {
	text-align:justify;
   	font-size: 10pt;
	float:left;
	width: 49%;
	padding: 0px 0px 0px 0px;
/*   	border: 1px solid orange;*/
}
.service-right {
    	font-size: 10pt;
	float:right;
	width: 49%;
	padding: 0px 0px 0px 0px;
}
.gallery {
	clear:left;
}
.gallery-header {
	position:relative;
	clear:right;
	text-align:justify;
   	font-size: 10pt;
	color: black;
}
.gallery-left {
	text-align:justify;
   	font-size: 10pt;
	float:left;
	width: 49%;
	padding: 0px 0px 0px 0px;
	margin-bottom: 10px;
}
.gallery-right {
    	font-size: 10pt;
	float:right;
	width: 49%;
	padding: 0px 0px 0px 0px;
	margin-bottom: 10px;
}

/* ------------------- link styles -------------------- */ 

a {
	text-decoration: underline; /* set to "none" to hide underlines on links */
}

a img {
	text-decoration: none;
}

a:link {
	color: #0066CC;
}

a:visited {
	color: #993399;
}

a:hover {
	color: #FF3300;
}

a.noHover:hover {
	background-color:transparent;
}

a:active {
	color: #FF3300;
}

/* ----------------------- list styles ----------------------- */

ul {
	list-style-position:inside;
	margin:0;
	padding:0;
 
}
li {
	margin-bottom: 5px; 
	padding: 0;

}
.ticks
{
	list-style-image: url(../images/tick.png); 
	background-color:#82ff82;
	padding: 10px;
	-webkit-border-radius: 10px 10px;
   	border-radius: 10px 10px;
}

/* ------------------ min-width: 960px ----------------------------*/

@media (min-width: 960px)  {

#container {
	width: 960px;
}

#logo {
   	float: left; 
}
#header-right {
	float:right;
}
#serving {
	float: right;
	text-align: right;
}
#phone {
	float: right;
	text-align: right;
	clear: right;
}
}

/* -------------------- max-width: 959px --------------------------*/

@media only screen and (max-width: 959px){

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

#container {width: 100%;}

#logo {
   	float: center;
   	text-align: center;
}
#header-right {
	width: 100%;
	float: center;
}
#serving {
	float: center;
	text-align: center;
}
#phone {
	float: center;
	text-align: center;
}
}
/* ------------- iPhone, etc. - Screen <= 520 ----------------*/

@media only screen and (max-width: 520px){

#content-left {
	float:left;
	width:100%;
	margin-bottom: 10px;
}
#content-right {
	float:left;
	width:100%;
}
.service-left {
	float:left;
	width:100%;
	margin-bottom: 10px;
}
.service-right {
	float:left;
	width:100%;
}
.gallery-left {
	float:left;
	width:100%;
}
.gallery-right {
	float:left;
	width:100%;
}
}


/* ----------------------- MENU -------------------------------- */

/*---------------- Navigation - Screen > 767 --------------------*/

nav {
background-color: rgba(0, 58, 0, .9);
  position: relative; 

margin: 0px 0px 0px 0px;
 }



nav a.hamburger {
color: #fff; no-repeat 0 0;
  background-size: contain;
  position: left;
  margin: 0px 10px 0px 10px;
  padding: 10px 15px 15px 0px;
  display: none;
}


nav a:link { color: #fff; }
nav a:visited { color: #fff; }
nav ul::after {
  content: "";
  display: block;
  clear: both;
}


nav ul li {margin-bottom: 0px; }

nav ul {
 list-style: none;
  margin: 0px;
  padding: 0px;}




nav ul li:hover { background-color: rgba(255, 255, 255, .2); }


nav ul li:hover > ul { display: block;}


nav ul li a { display: inline-block;
  color: #fff;
  padding: 10px 20px;
   text-decoration: none;
  width: auto;
  position: relative;
}


nav ul li a:hover { background-color: rgba(255, 255, 255, .2); }


nav ul ul {
 display: none;
  position: absolute;
  top: 100%;
 background-color: rgba(0, 58, 0, .9);  }


nav ul ul li { position: relative; }



nav ul ul ul {
 left: 100%;
  top: 0;
}



/* top level */



nav > ul { padding-left: 15px; }


nav > ul > li { float: left; }


nav ul > li > a {
  padding: 10px 20px 15px 20px;
  width: auto;
}


nav a[aria-haspopup="true"]::after {content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #fff;
  right: 9px;
  top: 16px;
}



nav ul  > li  a[aria-haspopup="true"]::after {
border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #fff;
  left: 20px;
  bottom: 6px;
  right: auto;
  top: auto;
}


/*---------------- Navigation - Screen <= 767 --------------------*/

@media screen and (max-width:767px) {

nav a.hamburger { display: block;}



nav > ul { padding: 0px; position:absolute; z-index:-10; background-color: rgba(0, 58, 0, .9);}


nav > ul > li {
  float: none;
  margin-top: 8px;
}


nav ul li:hover { background: none; }


nav ul li a {
  display: block;
  margin: 8px 10px 8px 10px;
  padding: 6px 15px 6px 2px;
  border-bottom: 1px solid rgba(255, 255, 255, .25);
  width: auto;
}


nav ul li a:hover { background-color: rgba(255, 255, 255, .2); }


nav ul ul {  display: block;  position: relative; background: none; }


nav ul ul li a { margin-left: 30px; }



nav a[aria-haspopup="true"]::after { display: none; }


.hamburger { display: block;}
  
.menu { height: 0; 
	overflow: hidden; 
	transition: height 1s linear;
	position:absolute; 
	z-index: 10;}

.slide-down { height: auto;	}

}
